Skip to main content
`Ctrl`+`K`

# PetscDSFinalizePackage

This function finalizes everything in the `PetscDS` package. It is called from `PetscFinalize()`.

## Synopsis

    PetscErrorCode PetscDSFinalizePackage(void)

## See Also

`PetscInitialize()`

## Level

developer

## Location

src/dm/interface/dlregisdmdm.c

Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages